uuid: 7148385a-53ed-4ccb-b1fa-e89292477a3b
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: false
